/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# COLORS:
	#326eb3
	#f29622
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# STARTSEITE
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.pp-promo-easy {
  position: relative;
  background-image: url('/images/SoEinfachBanner.jpg');
  background-size: cover;
  background-position: right;
}

.pp-promo-easy-content {
  background: rgba(255, 255, 255, 0.8);
  padding: 15px 15px 15px 0;
  max-width: 50%;
}

.pp-promo-easy-content h4 {
  padding: 6px;
  padding-top: 8px;
  font-size: 15px;
  color: #ffffff;
  background: #326eb3;
  margin: 0;
  margin-bottom: 10px;
  letter-spacing: 0.2px;
}

.pp-promo-easy-content ul {
  padding: 0;
  margin: 0;
  margin-bottom: 25px;
  list-style-type: none;
}

.pp-promo-easy-content ul li {
  position: relative;
  padding: 5px;
  font-size: 13px;
  font-weight: bold;
  padding-left: 15px;
  color: #326eb3;
}

.pp-promo-easy-content ul li::before {
  content: '';
  position: absolute;
  background: #f29622;
  width: 8px;
  top: 0;
  bottom: 0;
  left: 0;
  margin-bottom: 5px;
  margin-top: 5px;
}

.app-promotion {
  position: relative;
  background-image: url('/images/app_banner.png');
  background-size: cover;
  background-position: right;
  height: 500px;
  width: 637px;
  margin: 20px auto 50px auto;
}

.app-promotion-content {
  padding: 50px 20px 50px 200px;
  color: #ffffff;
  text-transform: uppercase;
}

.app-promotion-content h4 {
  color: #ffffff;
  font-size: 55px;
  margin-top: 15px;
  font-weight: bold;
  margin-bottom: 15px;
}

.app-promotion-content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-weight: bold;
}

.app-promotion-content ul li {
  margin: 0;
  margin-bottom: 8px;
  font-size: 24px;
}

.app-promotion-download {
  position: absolute;
  bottom: 40px;
  left: 125px;
  right: 0;
  width: 285px;
  margin: auto;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# GENERAL
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.transparentPaddingBorder {
  background-clip: padding-box;
  border: 10px solid transparent;
}
.dynamicInfo {
  float: left;
  padding: 20px;
  background: #326eb3;
  color: #fff;
  min-height: 170px;
  background-clip: padding-box;
  border: 10px solid transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.dynamicInfo small {
}
.dynamicInfo h2 {
  font-size: 26px;
  margin-bottom: 5px;
  color: #fff;
}
.dynamicInfo a {
  color: #fff;
  text-decoration: underline;
}
.dynamicInfo.color1 {
  background: #229bdd;
  background-clip: padding-box;
  border: 10px solid transparent;
}
.dynamicInfo.color2 {
  background: #00a976;
  background-clip: padding-box;
  border: 10px solid transparent;
}
.dynamicInfo.color3 {
  background: #f29622;
  background-clip: padding-box;
  border: 10px solid transparent;
}
.dynamicInfo.color4 {
  background: #316eb3;
  background-clip: padding-box;
  border: 10px solid transparent;
}
ul.checklist li {
  background: url('/images/webimages/check.png') no-repeat scroll left center transparent;
  list-style: none outside none;
  margin: 0 0 0px;
  padding: 14px 0px 10px 50px;
}
/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# PROFIL VERVOLLSTÃƒâ€žNDIGEN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.profilEditFormOuter .profile-image:hover::after {
  content: '\f093';
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(39, 112, 184, 0.75);
  border-radius: 50%;
  cursor: pointer;
  font-size: 40px;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  pointer-events: none;
}

.profile-image-max {
  display: none;
}

.profilEditFormOuter .profile-image:hover .profile-image-max {
  position: absolute;
  top: 65px;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 14px;
  color: #ffffff;
  display: block;
  z-index: 1;
  text-align: center;
}

.profile-image {
  position: relative;
  float: left;
  width: 95px;
  height: 95px;
  margin-right: 20px;
  margin-bottom: 15px;
  border-radius: 50%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.profile-image img {
  border-radius: 50%;
  width: 100%;
}

#profile-percentage {
  font-size: 10px;
  color: #386fb6;
}

#canvas {
  position: absolute;
  top: -25px;
  bottom: -25px;
  left: -25px;
  right: -25px;
  display: block;
  width: calc(100% + 50px);
  height: calc(100% + 50px);
}
.profile-welcome h2 {
  margin: 0;
}

.profile-welcome h5 {
  font-size: 12px;
  margin: 0;
  margin-top: 5px;
  color: #386fb6;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# PROFIL BEARBEITEN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.profilEditFormOuter > form .password-meter {
  display: inline-block;
}
.profilEditFormOuter > form .error {
  display: inline-block;
}
.profilEditFormOuter > form .notPublic {
  color: #666;
  margin: 9px 0 0 0;
  float: left;
}
/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# NEUES ANGEBOT
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.newOfferFormOuter > form .error {
  display: inline-block;
}

.newOfferFormOuter > form .formHinweisOk {
  color: #3db166;
  margin: 9px 0 0 0;
  float: left;
}
.newOfferFormOuter > form .formHinweisErr {
  color: #d22b2b;
  margin: 9px 0 0 0;
  float: left;
}
.newOfferFormOuter ul {
  padding-left: 0px;
  width: 500px;
}

.newOfferFormOuter ul li {
  list-style: none;
  padding: 5px;
  padding-left: 10px;
  background-color: #efefef;
}

.newOfferFormOuter ul li:nth-child(2n) {
  background-color: #fff;
}

.newOfferFormOuter ul li label {
  width: 150px;
  float: none;
  display: inline-block;
}
.newOfferFormOuter ul li a {
  margin-right: 10px;
}
.newOfferFormOuter #userAddress,
.searchForm #userAddress,
.content #userAddress {
  background: none repeat scroll 0 0 #ffffff;
  display: none;
  height: auto;
  margin: auto;
  padding: 30px 40px;
  position: fixed;
  top: 133px;
  width: 630px;
  z-index: 100;
}
.newOfferFormOuter #userAddress h2,
.searchForm #userAddress h2,
.content #userAddress h2 {
  color: #3db166;
  float: left;
  font-size: 30px;
  font-weight: normal;
  margin: 0 0 15px;
  text-align: left;
  width: 100%;
}
.newOfferFormOuter #userAddress .row,
.searchForm #userAddress .row,
.content #userAddress .row {
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}
.newOfferFormOuter #userAddress label,
.searchForm #userAddress label,
.content #userAddress label {
  color: #386fb6;
  float: left;
  font-size: 14px;
  width: 170px;
  margin: 0 10px 0 0;
}
.newOfferFormOuter #userAddress input,
.searchForm #userAddress input,
.content #userAddress input {
  width: 300px;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# MEINE ANGEBOTE
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
table.saveTable .ort {
  width: 19%;
}
table.saveTable .saveTime {
  width: 16%;
}
table.saveTable .weekdays {
  width: 23%;
  vertical-align: middle;
  text-align: center;
}
table.saveTable .arriveTime {
  width: 15%;
}
table.saveTable .departureTime {
  width: 15%;
}
table.saveTable .requestEdit {
  width: 12%;
}
table.saveTable .buttonOuter {
  width: 12%;
  vertical-align: middle;
  text-align: center;
}
.saveWrapper .footerUtilites {
  float: left;
  width: 100%;
  text-align: right;
}
.saveWrapper .footerUtilites a {
  margin: 0 0 0 25px;
}
.saveWrapper table.saveTable {
  float: left;
  border-collapse: collapse;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# NACHRICHTEN CENTER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.Messages-wrapper {
  padding: 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Messages {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 500px;
  flex: 0 1 500px;
}

.Message {
  position: relative;
  display: block;
  background: #ebebeb;
  padding: 10px 0;
  width: 100%;
  max-width: 100%;
  padding: 10px;
  cursor: pointer;
  border-bottom: 1px solid #cccccc;
}

.Message:hover {
  background: #cbcbcb;
}

.Message-sender {
  font-size: 16px;
  font-weight: 700;
}

.Message-recieved {
  position: absolute;
  right: 10px;
  top: 10px;
  color: rgba(0, 0, 0, 0.6);
}

.Message-subject {
  white-space: nowrap;
  width: 100%;
  max-width: calc(100vw - 100px);
  overflow: hidden;
  text-overflow: ellipsis;
}

.MessageDetails {
  min-height: 490px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-left: 15px;
  margin-left: 15px;
  border-left: 1px solid #326eb3;
  min-width: 400px;
}

.MessageDetails-header {
  margin-bottom: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #cccccc;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.MessageDetails-entryWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.MessageDetails-header h3 {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0;
  padding: 0;
}

.MessageDetails-entry {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px;
}

.MessageDetails-message {
  padding: 10px 15px;
  background: linear-gradient(-45deg, #326eb3, #329acf);
  color: #ffffff;
  border-radius: 7px;
  margin-left: auto;
  max-width: 80%;
  word-break: break-all;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.incoming .MessageDetails-message {
  background: #ebebeb;
  color: #000000;
  margin-left: 0;
  margin-right: auto;
}

.MessageDetails-time {
  margin-left: 10px;
}

.MessageDetails-answer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.MessageDetails-answer input[type='text'] {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.Message-unread {
  width: 10px;
  height: 10px;
  background: #386fb6;
  border-radius: 50%;
  margin: 0 10px;
  position: absolute;
  left: 0;
  top: 16px;
}

.Message-unread ~ .Message-sender,
.Message-unread ~ .Message-subject {
  padding-left: 20px;
}

.Message-actions {
  position: absolute;
  right: 10px;
  top: 35px;
}

.Message-action {
  background: none;
  padding: 0;
}

.Message-action--danger {
  color: #d22b2b;
}

@media screen and (max-width: 768px) {
  .Messages-wrapper {
    padding: 0 15px;
    display: block;
  }
  .MessageDetails {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
    min-width: 0;
    width: 100%;
    margin-top: 15px;
    min-height: 0;
  }
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# SAVE TOURS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.saveTours .resultItems {
  color: #3db166;
  font-size: 14px;
  float: left;
  width: 100%;
  margin: 0 0 10px 0;
}
.saveTours h2 {
  border-bottom: 1px solid #9bb7da;
  color: #386fb6;
  float: left;
  font-size: 34px;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0 0 5px;
  width: 100%;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# AJAX PAGE CONTAINER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
#ajaxPageContainer ol {
  counter-reset: item;
  margin: 0;
  padding: 0 0 0 10px;
}
#ajaxPageContainer ol h3 {
  margin: 0;
  display: inline;
  font-weight: normal;
  font-size: 16px;
  color: #386fb6;
}
#ajaxPageContainer li {
  display: block;
  float: left;
  width: 100%;
  margin: 4px 0;
}
#ajaxPageContainer ol > li:before {
  content: counters(item, '.') ' ';
  counter-increment: item;
  font-weight: normal;
  font-size: 16px;
  color: #386fb6;
}
#ajaxPageContainer ol > li li:before {
  font-size: 14px;
  color: #000;
}
.ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
  height: 200px;
}
.errorInput {
  border: 2px solid red;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# CONTEST
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.contestInfo .highlight {
  display: block;
  color: #fff;
  background: #386fb6;
  -webkit-border-radius: 4px;
  padding: 0.635em;
  margin: 0px 0px 0.635em 0px;
  position: relative;
  border: #528cd8 1px solid;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.contestInfo .highlight h3 {
  color: #fff;
  padding-top: 20px;
}
.contestInfo .highlight .section {
  border-top: 1px solid #1e4e8b;
}
.contestInfo .highlight .section p {
  font-size: 16px;
  line-height: 50px;
  margin: 0;
}
.contestInfo .highlight .section img {
  display: block;
  height: 26px;
  margin: 12px auto;
}
.contestInfo .invisibleContent {
  display: none;
}
.contestInfo .visibleContent {
  display: block;
}
.contestInfo .backButton {
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  position: relative;
  background: rgba(242, 150, 34, 1);
  margin: 0 auto;
  margin-bottom: 50px;
}
.contestInfo .backButton img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# KONTAKTFORMULAR
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

#kontaktform .left,
#kontaktform .right {
  float: left;
  width: 49%;
  margin: 0 0 0 10px;
}
#kontaktform .left {
  margin: 0;
}
#kontaktform > div > div {
  float: left;
  width: 100%;
  position: relative;
}
#kontaktform > div > div label.formHinweisErr {
  position: absolute;
  color: red;
  top: 18px;
  left: 0;
}
#kontaktform.directContact > div > div label.formHinweisErr {
  left: 55px;
  top: 0;
}
#kontaktform #recaptcha_widget_div label.formHinweisErr {
  float: left;
  font-size: 14px;
  left: -10px;
  position: relative;
  top: 20px;
  width: 250px;
}
.recaptchatable #recaptcha_response_field {
  font-size: 14px !important;
  padding: 5px !important;
}
.ui-slider .ui-slider-handle {
  outline: none;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# PARTNER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
#partners {
  margin: 0 0 0 0;
  padding-left: 0px;
}
#partners li {
  border-bottom: 1px solid #386fb6;
  padding: 10px;
  list-style: none;
  background: #fff;
}
.ln-letters {
  margin-bottom: 20px;
  height: 44px;
}
.ln-letters a {
  float: left;
  text-align: center;
  cursor: pointer;
  background: #f29622;
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 10px;
  text-decoration: none;

  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

  font-size: 16px;
  text-decoration: none;
  border: 0px solid transparent;
}
.ln-letters a:hover {
  background: #f7b73c;
  color: #fff;
}
input::-ms-clear {
  display: none;
}
.ui-datepicker-calendar th {
  width: auto;
}
.ui-datepicker .ui-datepicker-header {
  border: none;
  background: none;
  padding: 5px 0;
  background: #ffffff;
  border-radius: 0;
  color: #333333;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
  top: 0;
  bottom: 0;
  margin: auto;
}

.ui-datepicker-calendar .ui-state-default {
  background: #f4f4f4;
  color: #3c6fb6;
  border: none;
  padding: 7px;
  font-size: 14px;
  text-align: center;
}
.ui-datepicker-calendar .ui-state-highlight,
.ui-datepicker-calendar .ui-state-default:hover {
  background: #3c6fb6;
  color: #f4f4f4;
}

div#ui-datepicker-div {
  border: 1px solid #386fb6;
}

/*
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
# BANNER
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
.always-free-banner {
  position: absolute;
  top: -100px;
  left: 30px;
  width: 160px;
  z-index: 9999;
}
